Recommended usage of the Updates API to support the auto-updates UI for Plugins and Themes in WordPress 5.5

This is an addendum to Controlling Plugin and Theme auto-updates UI in WordPress 5.5. By default, the enable and disable auto-updates action links for plugins (detailed in the previous developer note) will only appear when the WordPress Core Updates API (available since version 3.7.0) is supported. All plugins that are hosted in the WordPress Plugin … Continue reading Recommended usage of the Updates API to support the auto-updates UI for Plugins and Themes in WordPress 5.5